<template>
  <ModalsBase :id="id" :title="title" :footer="false">
    <template #body>
      <b-col class="mt-3 text-center">
        <h1 class="strong">RISIS - Code of Conduct</h1>
      </b-col>
      <b-col class="mt-3">
        <!-- eslint-disable prettier/prettier -->
        <p>
        This Code of Conduct (CoD) applies to all researchers entering the
        RISIS infrastructure and provides help and orientation in a compact
        and easy-to-read form. It reflects the vital commitment of RISIS to
        fairness, open communication and active participation in designing
        our processes and structures. The Code of Conduct also provides a
        clear indication of the RISIS focus on sharing knowledge and a
        favorable atmosphere within the RISIS environment. CoD is signed by
        the user by registering and complying to the terms of use.
        <br><br>
        RISIS aims to serve the scientific community in providing a
        large-scale infrastructure on utilizing data and data analysis
        platforms relevant for research and innovation dynamics and
        policies. Given the RISIS working principles, it has to be assured
        that researchers entering RISIS agree to the RISIS CoD. It
        guarantees that the researcher takes into account RISIS regulations
        across the following dimensions: 
        <br><br>
        <strong>i) Basic principles and research ethics</strong>
        <br>
        Good scientific practice is expected equally from public and
        private sector as well as university research institutions. One of
        the RISIS key missions is to serve the scientific community. In
        this respect, RISIS and researchers entering RISIS are committed to
        upholding the highest standards of scientific ethics. The
        foundation for the research integrity practiced in RISIS is found
        in both the <a
        href="https://euraxess.ec.europa.eu/jobs/charter/european-charter">European
        Charter for Researchers</a> and the <a
        href="http://www.singaporestatement.org/">Singapore Statement on
        Research Integrity</a>. This statement, along with the principles
        and responsibilities it sets forth, was prepared as part of an
        international effort to establish globally applicable policies and
        codes of conduct. RISIS is committed to complying with these
        policies.<a
        href="https://euraxess.ec.europa.eu/jobs/charter/european-charter">
        The European Charter for Researchers</a> and the <a
        href="http://www.singaporestatement.org/">Singapore Statement on
        Research Integrity</a> is applicable to everyone who does research
        and to every scientific study, including the way it is conducted as
        well as its documentation and publication.
        <br>
        The researcher agreeing to the RISIS CoD automatically agrees to
        the research principles and ethics given under the umbrella of the
        <a
        href="https://euraxess.ec.europa.eu/jobs/charter/european-charter">European
        Charter for Researchers</a> and the <a
        href="http://www.singaporestatement.org/">Singapore Statement on
        Research Integrity</a>, including trustworthiness of the research,
        proper citation and publication behavior, publication
        acknowledgement of the RISIS project, among others.
        <br><br>
        <strong>ii) Authentication</strong>
        <br>
        The authentication of a researcher entering RISIS is mandatory.
        RISIS makes use of an international initiative to register
        researchers with a unique ID, the <a
        href="https://orcid.org/">ORCID ID</a>. It provides a persistent
        digital identifier that distinguishes a researcher from every other
        researcher and, through integration in key research workflows such
        as manuscript and grant submission, supports automated linkages
        between researchers and their professional activities. A researcher
        entering RISIS should have an <a href="https://orcid.org/">ORCID
        ID</a> in order to apply. Internally, RISIS can use this ID for
        administration.
        <br><br>
        <strong>iii) Proper use and share of data </strong>
        <br>
        The researcher entering RISIS is entitled to a proper use of RISIS
        data. This refers to the agreed research ethics (see above), but
        also to legal conditions. Data and information produced within
        RISIS can only be made public in aggregated form (for instance in
        publications), if not explicitly allowed by the local dataset
        holder. In some cases for very specific requests, local
        Non-disclosure agreements (NDAs) have to be signed by the
        researcher entering RISIS, legally providing the basis for local
        use of data.
        <br><br>
        <strong>iv) Research purposes only </strong>
        <br>
        RISIS serves the scientific community, i.e. it is designed
        exclusively for relevant research purposes. Thus, the researcher
        entering RISIS has to clearly define the research path that is
        followed in an application template, including a description of the
        research purpose and the intended datasets and/or platforms of the
        RISIS infrastructure to be used. 
        <br><br>
        <strong>v) Data and results dissemination</strong>
        <br>
        RISIS is clearly inscribed into the <a
        href="https://ec.europa.eu/research/openscience/">Open Science</a>
        movement with a direct link to <a
        href="https://www.openaire.eu/">OpenAire</a> and in compliance with
        the FAIR data principles (Fundable, Accessible, Interoperable and
        Reusable).
        <br>
        The researcher entering RISIS has to have the clear goal to publish
        in Open Access the results to the scientific community, mainly in
        form of conference presentations and publications in international
        peer-reviewed journals. Given the requirement of a clear outline of
        the research purpose (see above), this should be intended anyhow as
        significant research will always be published. The researcher
        entering RISIS has to report which publication channels are
        intended to be used.
        <br>
        Further, the researcher entering RISIS agrees that publications and
        presentations, all documents deriving from the use of RISIS
        datasets and services, and the corresponding aggregated underlying
        data, as well as new datasets established with the support of RISIS
        datasets have to be uploaded and stored in the RISIS<a
        href="https://zenodo.org/communities/risis/"> Zenodo community
        space</a>. 
        <br><br>
        <strong>vi) Acknowledge RISIS</strong>
        <br>
        The researcher entering RISIS agrees that all research published
        drawing in some way on the RISIS infrastructure has to correctly
        cite the RISIS infrastructure. This is the case not only for
        scientific journal articles or conference proceeding, but also for
        any kind of presentations (for instance used in lectures), working
        papers or texts for popular media, such as newspapers. 
        <br>
        RISIS has to be cited in the metadata and acknowledged within the
        publication as <i> “This work was supported by RISIS2 (Research
        Infrastructure for and Innovation Policy Studies 2), funded by the
        European Union’s Horizon2020 Research and innovation programme
        under the grant number n°824091”.</i>
        <br><br>
        <strong>vii) GDPR issues</strong>
        <br>
        On May 25th, 2018 the <a
        href="https://publications.europa.eu/en/publication-detail/-/publication/3e485e15-11bd-11e6-ba9a-01aa75ed71a1/language-en">European
        Union Regulation n°679/2016 for the protection of personal data</a>
        (also known as “GDPR”) has been initiated. RISIS fully complies
        with the regulation in handling personal data of RISIS users in all
        aspects. You might receive information and other communications
        from RISIS, unless you prefer to cancel your subscription to
        mailing list and other RISIS channels by using <a
        href="mailto:unsubscribe@risis2.eu">unsubscribe@risis2.eu</a>.
        <br>
        We inform you that we may use your email address among the RISIS
        partners with no commercial purpose and exclusively to send you
        news relating to the activities of RISIS project, without
        transferring them to third parties. The data you provide will be
        processed by RISIS, using computerized methods, for the sole
        purpose of providing the service requested and, therefore, will be
        kept exclusively for the period in which it will be active.
        </p>
      </b-col>
    </template>
  </ModalsBase>
</template>
<script>
export default {
  props: {
    id: {
      type: String,
      default: '',
    },
    title: {
      type: String,
      default: '',
    },
  },
};
</script>
